
.booklewal-whois {
	padding: 20px 20px 20px 20px;
	background: #efefef;
	color:	black;
	text-align: justify;
	font-size: 1.4em; 
	line-height: 1.6em;
	font-weight:normal;
	text-transform:none;
	margin-top: 60px;
	margin-bottom: 60px;
	font-family:"Droid Sans", Arial, sans-serif;
}
/**
.booklewal-whois {
	padding: 20px 20px 20px 20px;
	background: #efefef;
	color:	black;
	text-align: justify;
	font-size: 1.4em; 
	line-height: 1.6em;
	font-weight:normal;
	text-transform:none;
	margin-top: 60px;
	margin-bottom: 60px;
	font-family:"Droid Sans", Arial, sans-serif;
}
*/

.booklewal-whois img {
	padding-right: 20px;
	
}

.booklewal-whois a {
	
}


.booklewal-autor {
	padding-top: 20px;
	color:	black;
	text-align: left;
	font-size: 1.2em; 
	line-height: 2em;
	font-weight:bold;
	text-transform:none;
	font-family:"Droid Sans", arial, sans-serif;	

	margin-top: 60px;
	margin-bottom: 60px;
}

.booklewal-buch {
	background: #efefef;
	color:	black;
	text-align: left;
	font-size: 1.4em; 
	line-height: 1.6em;
	font-weight:normal;
	text-transform:none;
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	margin-top: 60px;
	margin-bottom: 60px;}

.booklewal-buch em {
}

.booklewal-buch strong {
}




.booklewal-buch img {
	padding-right: 20px;
	padding-top: 20px;
}



.booklewal-buchautor {
	color:	black;
	text-align: left;
	font-size: 1.2em; 
	line-height: 1.6em;
	font-weight:normal;
	text-transform:none;
	font-family:"Droid Sans", Arial, sans-serif;
}
.booklewal-titel {
	color:	black;
	text-align: left;
	font-size: 1.4em; 
	line-height: 1.6em;
	font-weight:strong;
	text-transform:none;
	font-family:"Droid Sans", Arial, sans-serif;

}
.booklewal-subtitel {
	color:	black;
	text-align: left;
	font-size: 1.2em; 
	line-height: 1.6em;
	font-weight:normal;
	text-transform:none;
	font-family:"Droid Sans", Arial, sans-serif;
}
.booklewal-text {
	color:	black;
	text-align: justify;
	font-size: 1.2em; 
	line-height: 1.6em;
	font-weight:normal;
	text-transform:none;
	font-family:"Droid Sans", Arial, sans-serif;
}

